<?php 
include "../begin.htm";
echo "Installation on home computer Windows 7 Home";
include "../begin1.htm";
echo "Installation on home computer Windows 7 Home";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Installation_on_home_computer_Windows_7_Home/Installation_on_home_computer_Windows_7_Home.php';
include "../time.php";
include "../end.php";
?>